.BodyFont {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontSmall {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontWithBackgroundBlue {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; BACKGROUND-COLOR: #d4d5ea; TEXT-DECORATION: none
}
.BodyFontWithBackgroundOrange {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; BACKGROUND-COLOR: #ead1a9; TEXT-DECORATION: none
}
.BodyFontBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontTopBold {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontMoreComfortTips {
	FONT-SIZE: 10pt; COLOR: #ff9933; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontBoldGray {
	FONT-SIZE: 14pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontFooter {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.BodyFontFooterNoUnderline {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
.BodyFontAsHeader10 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontProductBoldHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontProduct16 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontAsHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
A.BodyFont {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A {
	FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.BodyFontSmall {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.BodyFontBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.BodyFontAsHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
P.BodyFont {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
TD.BodyFont {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
UL.BodyFont {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
LI.BodyFont {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontNote {
	FONT-SIZE: 10pt; COLOR: gray; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.LeftNavGrayHeaderBold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.LeftNavGray {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.LeftNavGraySmall {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.BodyFontHomePage {
	FONT-SIZE: 8pt; LINE-HEIGHT: 2; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
A.BodyFontMore {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
A.BodyFontMore:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.TopNavBodyFont {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.GrayBodyFont {
	FONT-SIZE: 10pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.HomeownersNewsBodyFont {
	FONT-SIZE: 10pt; COLOR: #557162; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.HomeownersNewsBodyFontSmall {
	FONT-SIZE: 9pt; COLOR: #557162; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.EngineersNewsBodyFont {
	FONT-SIZE: 10pt; COLOR: #64516f; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.GrayBodyFontHeader {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
INPUT.BodyFont {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana
}
INPUT.BodyFontWithOutBorder {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
INPUT.SearchBox {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana
}
INPUT.BodyFontWithText {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #999999; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana
}
SELECT.BodyFont {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
OPTION.BodyFont {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
OPTION.BodyFontBold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
SELECT.BodyFontBold {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
OPTION.BodyFontRed {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; COLOR: #d82b3a; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana
}
TEXTAREA.BodyFont {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana
}
.StyleMedium {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
A.StyleMedium {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.StyleMedium:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.StyleSmaller {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
A.StyleSmaller {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.StyleSmaller:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.StyleSmallest {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
A.StyleSmallest {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.StyleSmallest:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.StyleLarge {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
A.StyleLarge {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.StyleLarge:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.StyleLargest {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
A.StyleLargest {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.StyleLargest:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.tabLink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
#tabHolder {
	WIDTH: 408px
}
.blueTab {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FLOAT: left; BACKGROUND-IMAGE: url(/homeowners/images/air_conditioning/blue_tab.gif); WIDTH: 136px; COLOR: #ffffff; LINE-HEIGHT: 19px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, Verdana; HEIGHT: 19px; TEXT-DECORATION: none
}
.greenTab {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; FLOAT: left; BACKGROUND-IMAGE: url(/homeowners/images/air_conditioning/green_tab.gif); WIDTH: 136px; COLOR: #ffffff; LINE-HEIGHT: 19px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, Verdana; HEIGHT: 19px; TEXT-DECORATION: none
}
#breadCrumbTrail {
	FONT-SIZE: 9pt; MARGIN-BOTTOM: 15px; COLOR: #0060a8; FONT-FAMILY: Arial, Helvetica, Verdana
}
A.breadCrumb {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
A.BodyText {
	FONT-SIZE: 10pt; COLOR: #0060a8; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 3px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana
}
UL.tableList {
	MARGIN-LEFT: -20px
}
 HTML UL.tableList {
	MARGIN-LEFT: 20px
}
UL.tableList {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, Verdana
}
UL.spaced LI {
	PADDING-BOTTOM: 3px
}
.rnavBox {
	BORDER-RIGHT: #557162 1px solid; BORDER-TOP: #557162 1px solid; BORDER-LEFT: #557162 1px solid; WIDTH: 199px; BORDER-BOTTOM: #557162 1px solid; BACKGROUND-COLOR: #f9fafc
}
.rnavBoxContent {
	PADDING-TOP: 9px
}
A.rnavBoxLink {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0060a8; FONT-FAMILY: Arial, Helvetica, Verdana; LETTER-SPACING: normal; TEXT-DECORATION: underline
}
.rnavBoxItem {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/images/UPG-small_arrows.gif); PADDING-BOTTOM: 9px; MARGIN-LEFT: 5px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, Verdana; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.rnavBoxContent {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Arial, Helvetica, Verdana; LETTER-SPACING: normal
}
.ruledTable {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.ruledCell {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #dbdcd6
}
.ruledCellAlt {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f6f2ef
}
.ruledCellCategory {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #cac6b9
}
.ruledCellT {
	BORDER-TOP: #000000 1px solid; BACKGROUND-COLOR: #dbdcd6
}
.ruledCellTRL {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BACKGROUND-COLOR: #f6f2ef
}
.tableHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; BACKGROUND-COLOR: #aaa390
}
.tableHeaderBorderRL {
	BORDER-RIGHT: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #aaa390
}
.tableHeaderBorder {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, Verdana; BACKGROUND-COLOR: #aaa390
}
A.tableHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: none
}
.tableUnitPicCell {
	BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 20px; COLOR: #000000; PADDING-TOP: 20px; FONT-FAMILY: Arial, Helvetica, Verdana; BACKGROUND-COLOR: #dbdcd6
}
.footerNav {
	PADDING-LEFT: 10px; FONT-SIZE: 10pt; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-DECORATION: underline
}
.TitleHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #557162; LINE-HEIGHT: 35px; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, Verdana
}
.RightNavHeader {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 16px; WIDTH: 192px; COLOR: #ffffff; LINE-HEIGHT: 26px; FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, Verdana; HEIGHT: 26px; BACKGROUND-COLOR: #557162; TEXT-ALIGN: left
}
 HTML .RightNavHeader {
	WIDTH: 199px
}
.regMark {
	DISPLAY: inline; FONT-SIZE: x-small; VERTICAL-ALIGN: super
}
.LNArrowGray {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 14px; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/homeowners/images/Orange_Arrow_Trans_Green.gif); PADDING-BOTTOM: 1px; MARGIN-LEFT: 0px; COLOR: #666666; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.LNArrowGraySelected {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/homeowners/images/Orange_Arrow_Trans_Green.gif); PADDING-BOTTOM: 1px; MARGIN-LEFT: 0px; COLOR: #666666; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.LNGray {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 14px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; MARGIN-LEFT: 0px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.LNGraySelected {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; MARGIN-LEFT: 0px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, Verdana; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.LNGray {
	PADDING-LEFT: 0px
}
.HideIt {
	DISPLAY: none
}
.altText {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #f0f0f0
}
.topNav TR {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #191970; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #ffffcc
}
.topNav TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #191970; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #ffffcc
}
.subNav TR {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #ffffff
}
.subNav TD {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #ffffff
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: uppercase; COLOR: white; FONT-STYLE: normal; FONT-FAMILY: arial,helvetica,geneva; BACKGROUND-COLOR: #2050a2
}
.subAltText {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #c8c8c8
}
.subTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #191970; FONT-STYLE: normal; FONT-FAMILY: Arial, helvetica, geneva; BACKGROUND-COLOR: #ffffcc
}
#motioncontainer {
	WIDTH: 50%; HEIGHT: 130px
}
#motioncontainer A IMG {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
#motioncontainer A:hover IMG {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: navy 1px solid; BORDER-LEFT: navy 1px solid; BORDER-BOTTOM: navy 1px solid
}
#statusdiv {
	BORDER-RIGHT: gray 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 2px; LEFT: -300px; VISIBILITY: hidden; PADDING-BOTTOM: 2px; BORDER-LEFT: gray 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: gray 1px solid; POSITION: absolute; BACKGROUND-COLOR: lightyellow
}
#motioncontainer A:hover {
	COLOR: red
}
.ProductCategoryHeader {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; PADDING-BOTTOM: 4px; COLOR: #ffffff; PADDING-TOP: 4px; BACKGROUND-COLOR: #2050a2
}
.ProductDetails {
	PADDING-LEFT: 10px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #f0f0f0
}
